## ruby-voight-kampff 1.1.3

=== debian/changelog ===
ruby-voight-kampff (1.1.3-4) unstable; urgency=medium

  * Team upload
  * Change dependency on rails to ruby-rails (Closes: #966810)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Rules-Requires-Root set to no
  * Enable test suite
  * Add upstream/metadata
  * Do not export unneeded stuff in source packages
  * Use gem-style layout
  * Add salsa-ci.yml
  * New patches
    + relax dependency on rails and rspec-rails in gemspecs
    + avoid inserting nil in path search
    + work around bundler in specs
    + Relax time constraint on speed test
  * clean Gemfile.lock spec/internal/log/test.log

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Aug 2020 16:22:56 +0200

ruby-voight-kampff (1.1.3-3) unstable; urgency=medium

  * Team upload.
  * Disabling tests execution due to an upstream issue (Closes: #921901,
    #925565). Although the tests failures, the open-build-service (the only
    rdep) is still working fine with this version. So it is still functional,
    it's a testing execution only issue. This issue was reported upstream:
    https://github.com/biola/Voight-Kampff/issues/40

 -- Lucas Kanashiro <lucas.kanashiro@collabora.com>  Tue, 09 Apr 2019 16:55:51 -0300

ruby-voight-kampff (1.1.3-2) unstable; urgency=medium

  * Adjust combustion version for build-deps which fixed FTBFS.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 07 Jan 2019 23:37:20 +0800

ruby-voight-kampff (1.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #913791)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 23 Nov 2018 17:16:31 +0800
