=== debian/control ===
Source: ruby-voight-kampff
Section: ruby
Priority: optional
Maintainer: Debian Ruby Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-rails (>= 2:5.2.0),
               rake,
               ruby-combustion (>= 0.5),
               ruby-rack (<< 3.0),
               ruby-rack (>= 1.4),
	       ruby-rspec,
               ruby-rspec-rails
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-voight-kampff.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-voight-kampff
Homepage: https://github.com/biola/Voight-Kampff
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-voight-kampff
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         ruby-rack (<< 3.0),
         ruby-rack (>= 1.4)
Description: detects bots, spiders, crawlers and replicants
 Voight-Kampff relies on a user agent list for its detection. It can
 easily tell you if a request is coming from a crawler, spider or bot.
 .
 This can be especially helpful in analytics such as page hit tracking.
