=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/v$1\.tar\.gz/" \
  https://github.com/biola/Voight-Kampff/tags .*/v?(\d\S*)\.tar\.gz
