## ruby-voight-kampff 2.0.0

=== debian/changelog ===
ruby-voight-kampff (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-combustion, ruby-rack and
      ruby-rails.
    + ruby-voight-kampff: Drop versioned constraint on ruby-rack in Depends.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 2.0.0
    + adds ruby3.2 support
  * Drop relax-time-constaint.patch, not needed anymore
  * Drop bundler-strangety.patch
  * Refresh drop-git-in-gemspec.patch
  * Refresh relax-gemspec-dependencies.patch
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions

 -- Cédric Boutillier <boutil@debian.org>  Fri, 17 Nov 2023 00:25:42 +0100
